libs			:=	../liblarch/liblarch.a \
				$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				-lm

mains			:=	file-tag.c \
				inventory.c


include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk

# tag: Tom Lord Tue May 13 17:54:18 2003 (utils-larch/Makefile.in)
#
